Debian Bug report logs - #647655
uninstallable on kfreebsd-amd64

version graph

Package: gpe-shield; Maintainer for gpe-shield is Neil Williams <codehelp@debian.org>; Source for gpe-shield is src:gpe-shield.

Reported by: Robert Millan <rmh@debian.org>

Date: Fri, 4 Nov 2011 20:48:05 UTC

Severity: grave

Found in version gpe-shield/0.31-4

Fixed in version gpe-shield/0.31-6

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#647655; Package gpe-shield. (Fri, 04 Nov 2011 20:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Neil Williams <codehelp@debian.org>. (Fri, 04 Nov 2011 20:48:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: uninstallable on kfreebsd-amd64
Date: Fri, 04 Nov 2011 21:45:57 +0100
Package: gpe-shield
Version: 0.31-4
Severity: grave

Hi,

This package is uninstallable on kfreebsd-amd64 because of its dependency on
iptables.  If it really can't work without Linux iptables, consider marking
it as Linux-specific by setting Architecture to "linux-any" in debian/control.

-- System Information:
Debian Release: 6.0.3
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Sun, 04 Dec 2011 12:22:50 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Sun, 04 Dec 2011 12:23:02 GMT) Full text and rfc822 format available.

Message #10 received at 647655-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 647655-close@bugs.debian.org
Subject: Bug#647655: fixed in gpe-shield 0.31-6
Date: Sun, 04 Dec 2011 12:17:52 +0000
Source: gpe-shield
Source-Version: 0.31-6

We believe that the bug you reported is fixed in the latest version of
gpe-shield, which is due to be installed in the Debian FTP archive:

gpe-shield_0.31-6.debian.tar.gz
  to main/g/gpe-shield/gpe-shield_0.31-6.debian.tar.gz
gpe-shield_0.31-6.dsc
  to main/g/gpe-shield/gpe-shield_0.31-6.dsc
gpe-shield_0.31-6_amd64.deb
  to main/g/gpe-shield/gpe-shield_0.31-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647655@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated gpe-shield package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 04 Dec 2011 12:03:14 +0000
Source: gpe-shield
Binary: gpe-shield
Architecture: source amd64
Version: 0.31-6
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 gpe-shield - firewall configuration for GPE
Closes: 647655
Changes: 
 gpe-shield (0.31-6) unstable; urgency=low
 .
   * No support for kernels other than Linux. (Closes: #647655)
Checksums-Sha1: 
 6561cf9a3c4b86bee799f58d7f7a735fcd31ac96 1425 gpe-shield_0.31-6.dsc
 ecc238007265675f3275f08180fed31a571f8cdf 11506 gpe-shield_0.31-6.debian.tar.gz
 20ca7dc78d32c13af6bee141122319cc5b60e8df 33208 gpe-shield_0.31-6_amd64.deb
Checksums-Sha256: 
 e0d995984cb589ce5a29a359aa59ef415e7d6a6517c4a7ac1bdcb6ce4b91ecf6 1425 gpe-shield_0.31-6.dsc
 dfb9163b311e3ac6f7d4eae74965ced73706476728471090c6f23fe57c2656ef 11506 gpe-shield_0.31-6.debian.tar.gz
 6d353693a21f0b55763a01d7f6fef46a1768e49a8772abd88114cf3fc532baaa 33208 gpe-shield_0.31-6_amd64.deb
Files: 
 2e14d9deb857f589e50f051d03ae5efe 1425 utils optional gpe-shield_0.31-6.dsc
 2b40b757846c8294c4011bd348485385 11506 utils optional gpe-shield_0.31-6.debian.tar.gz
 d632619e8e2f7e2acd882a87d6d59241 33208 utils optional gpe-shield_0.31-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7bZEEACgkQiAEJSii8s+Nq/wCgz/t5jXrW4GdSlQjwuNGIfUDd
vpQAoMU4v56EWfpuPYBb+zn8H31SyKJl
=14um
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Jun 2013 08:02:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:00:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.